company:
  name: FABtotum
  slug: fabtotum

machine:
  name: FABtotum Core
  slug: core
  model: core
  version: 6
  gcode-flavour: fablin-1.1.x

macros:
  print.start: |
    G90
    M75

  print.pause: |
    M76

  print.resume: |
    M75

  print.finish: |
    M400
    M104 S0
    M140 S0
    M220 S100
    M221 S100
    M107
    M18

  print.abort: |
    G27 Z0
    G28 X Y
    M400
    M18